[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.AutoSnap

AutoSnap automatically moves the splitter to the zero position when split size becomes smaller than the value in MinSize.

## Declaration

Source position: extctrls.pp line 423

`public property TCustomSplitter.AutoSnap : Boolean read FAutoSnap write FAutoSnap default True;`

## Description

AutoSnap is a Boolean property. AutoSnap automatically moves the splitter to the zero position when split size becomes smaller than the value in MinSize. Contains True when snapping to grid positions.